/* */
/* Copyright (c) 2008 Software Ambience Corp. All rights reserved. */
/* */

"SizeFormatter_Bytes" = "o";
"SizeFormatter_Kilobytes" = "Ko";
"SizeFormatter_Megabytes" = "Mo";
"SizeFormatter_Gigabytes" = "Go";
"SizeFormatter_Terabytes" = "To";
"SizeFormatter_Petabytes" = "Po";





